@charset "utf-8";

/* コンテンツヘッダー
================================================ */
#pw_header{
	margin: 0 0 100px;
	background: none;
	box-shadow: none;
	text-align: center;
}
.pw_header_tit{
	margin: 0 0 25px;
}
.pw_header_txt p{
	margin: 0 0 10px;
	font-size: 100%;
	line-height: 1.25;
	color: #535064;
}


/* フォトウェディング共通パーツ
================================================ */
.pw_frame{
	margin: 0 0 100px;
}
.pw_frame_header{
	margin: 0 0 60px;
	text-align: center;
}
.pw_frame_header_tit{
	margin: 0 0 15px;
}

/* ギャラリー
================================================ */
#pw_gallery{
	width: 1000px;
	margin: 0 auto 100px;
}



/* サービス概要
================================================ */
.pw_service_content{
	width: 940px;
	margin: 0 auto;
	overflow: hidden; /* clearFix */
}
.pw_service_content li{
	float: left;
	width: 450px;
	margin: 0 0 30px 40px;
}
.pw_service_content li:nth-child(odd){
	margin-left: 0;
}
.pw_service_content li:nth-of-type(3),
.pw_service_content li:nth-of-type(4){
	margin-bottom: 0;
}
.pw_service_content li.pw_service_content_01{ background: url(../images/pw_service_img_01.png) no-repeat 50% 0; }
.pw_service_content li.pw_service_content_02{ background: url(../images/pw_service_img_02.png) no-repeat 50% 0; }
.pw_service_content li.pw_service_content_03{ background: url(../images/pw_service_img_03.png) no-repeat 50% 0; }
.pw_service_content li.pw_service_content_04{ background: url(../images/pw_service_img_04.png) no-repeat 50% 0; }

.pw_service_content li dt{
	position: relative;
	height: 270px;
	background: url(../images/pw_service_bg_01.png) no-repeat 50% 100%;
}
.pw_service_content li dt img{
	position: absolute;
	top: 235px;
	left: 10px;
}
.pw_service_content li dd{
	padding: 15px 20px;
	background: #95A5B4;
	color: #fff;
	line-height: 1.5;
}
@media screen and (max-width: 640px) {
}


/* プラン
================================================ */
.pw_plan_body{
	width: 1000px;
	margin: 0 auto;
}
.pw_plan_unit{
	position: relative;
	height: 500px;
}
.pw_plan_unit .inner{
	position: absolute;
	top: 30px;
	left: 125px;
	width: 750px;
	height: 440px;
	background: url(../images/pw_plan_bg_00.png);
}
.pw_plan_tit{
	position: absolute;
	top: 30px;
	left: 30px;
}
.pw_plan_price{
	position: absolute;
	top: 75px;
	left: 30px;
}
.pw_plan_txt{
	position: absolute;
	top: 120px;
	left: 30px;
	width: 640px;
	height: 127px;
	overflow: auto;
	padding: 10px 20px 0;
	border: 1px dotted #999;
	text-align: left;
}
.pw_plan_txt p{
	margin: 0 0 10px;
	font-weight: normal;
	color: #fff;
	line-height: 1.5;
}
.pw_plan_txt a{
	color: #fff;
	text-decoration: underline;
}
.pw_plan_img{
	position: absolute;
	top: 280px;
	left: 30px;
	width: 600px;
	height: 120px;
	overflow: auto;
	text-align: left;
	line-height: 1;
}
.pw_plan_location{
	margin: 0 0 5px;
	color: #fff;
}
.pw_plan_location:before{
	content: "■";
}
.pw_plan_location_img{
	overflow: hidden; /* clearFix */
}
.pw_plan_location_img li{
	float: left;
	width: 150px;
	padding: 0 20px 0 0;
}
.pw_plan_location_img li img{
	border: 1px solid #fff;
}
#pw_plan_01{ background: url(../images/pw_plan_bg_01.jpg) no-repeat 50% 50%; }
#pw_plan_02{ background: url(../images/pw_plan_bg_02.jpg) no-repeat 50% 50%; }
#pw_plan_03{ background: url(../images/pw_plan_bg_03.jpg) no-repeat 50% 50%; }

/* Slider Parts */
.slick-prev{ width: 42px; height: 220px; left: 10px; z-index: 100; background: url(../images/pw_arrow_left.png) no-repeat 50% 50% !important; }
.slick-next{ width: 42px; height: 220px; right: 10px; z-index: 100; background: url(../images/pw_arrow_right.png) no-repeat 50% 50% !important; }


/* スタッフ紹介
================================================ */
.pw_staff_frame{
	width: 1000px;
	margin: 0 auto;
}
.pw_staff_unit{
	position: relative;
	height: 400px;
}
.pw_staff_name{
	position: absolute;
	top: 25px;
	left: 80px;
}
.pw_staff_txt{
	position: absolute;
	top: 80px;
	left: 80px;
	width: 490px;
	height: 124px;
	padding: 10px;
	border: 1px dotted #fff;
	overflow: auto;
	text-align: left;
	font-size: 90%;
	line-height: 1.4;
	color: #fff;
}
.pw_staff_txt p{
	margin: 0 0 10px;
}
#pw_staff_03 .pw_staff_txt,
#pw_staff_04 .pw_staff_txt{ height: auto;}
.pw_staff_img{
	position: absolute;
	top: 235px;
	left: 80px;
	width: 500px;
	height: 152px;
	overflow: hidden;/* clearFix */
}
.pw_staff_img li{
	float: left;
	width: 102px;
	padding: 0 20px 0 0;
}
.pw_staff_img li a{
	display: block;
	width: 100px;
	height: 150px;
	border: 1px solid #fff;
}
.pw_staff_img li a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#pw_staff_01{	background: url(../images/pw_staff_img_01.jpg) no-repeat 50% 50%;}
#pw_staff_02{	background: url(../images/pw_staff_img_02.jpg) no-repeat 50% 50%;}
#pw_staff_03{	background: url(../images/pw_staff_img_03.jpg) no-repeat 50% 50%;}
#pw_staff_04{	background: url(../images/pw_staff_img_04.jpg) no-repeat 50% 50%;}

/* 
================================================ */
.pw_schedule_frame{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden; /* clearFix */
}
.pw_schedule_frame li{
	float: left;
	width: 210px;
	padding: 0 40px 0 10px;
	background: url(../images/pw_schedule_arrow.png) no-repeat 100% 65px;
}
.pw_schedule_frame li:first-child{	padding-left: 0;}
.pw_schedule_frame li:last-child{	padding-right: 0;}
.pw_schedule_img,
.pw_schedule_time,
.pw_schedule_txt{
	text-align: center;
	margin: 0 0 5px;
}
.pw_schedule_img{
	font-weight: bold;
}
.pw_schedule_img img{
	margin: 0 0 5px;
}
.pw_schedule_txt{
	text-align: left;
	line-height: 1.5;
}

/* 
================================================ */
.pw_flow{
	width: 700px;
	margin: 0 auto;
	padding: 30px;
	background: url(../images/flow_bg_01.png) no-repeat 50% 0;
}
.pw_flow_fase{
	margin: 0 0 40px;
	overflow: hidden;/* clearFix */
}
.pw_flow_fase_img{
	float: left;
	width: 210px;
}
.pw_flow_fase_txt{
	float: right;
	width: 470px;
	padding: 20px 0 0;
	text-align: left;
}
.pw_flow_fase_txt dt{
	margin: 0 0 10px;
	font-size: 125%;
}
.pw_flow_fase_txt dd{
	line-height: 1.5;
}
